* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ieusn-901_ocqt:after { display: table; content: ''; clear: both; }

.h_721-rn { clear: both; }

.ec_49-f { width: 1000px; margin: 0 auto; }


.y-545_pr
{
	display: block;
}

.y-545_pr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ec_49-f
{
	margin-top: 70px;
}

.rtue_528-y 
{
	display: table;
	position: relative;
}



.f_540-d
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.f_540-d > a
{
	display: block;
	float: left;
}

.f_540-d > a.lyp_689-g
{
	margin-right: 10px;
}

.f_540-d > a.r-248_b
{
	margin-right: 10px;
}


.f_540-d > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.f_540-d > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.f_540-d > a.lyp_689-g > div > span
{
	background-image: url(../images/FB.png);
}

.f_540-d > a.r-248_b > div > span
{
	background-image: url(../images/X.png);
}

.f_540-d > span.r_211-cdd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.smeit_385__pj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.nniog-884_r { background-color: #171717; }

.nniog-884_r .v-735_twd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.nniog-884_r .desdj_427-cwd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.nniog-884_r .desdj_427-cwd > .hzi_523__c
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.desdj_427-cwd .buhi-777_jwd
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fiexc-875_dvp
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fiexc-875_dvp > .m-429_jj 
{
	float: right;
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew.active > .hszni-223_v
{
	visibility: visible;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li
{
	display: block;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h > .arns_356-dbn
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a:hover > .tqi-937_h > .arns_356-dbn
{
	 
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h > .arns_356-dbn > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .ccas_682-fy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a:hover > .ccas_682-fy
{
	text-decoration: underline;
}




.m-429_jj > .vuea-787_ew > .kwre_213__f
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.m-429_jj > .vuea-787_ew.active > .kwre_213__f
{
	background: #f5f5f5;
}


.m-429_jj > .vuea-787_ew > .kwre_213__f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fiexc-875_dvp .b_619__vwhtj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fiexc-875_dvp .b_619__vwhtj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fiexc-875_dvp .vuea-787_ew.active .b_619__vwhtj > span
{
	color: #171717;
}



.fiexc-875_dvp .o_497-rvfd
{
	height: 24px;
	width: 34px;
}

.fiexc-875_dvp .o_497-rvfd > .ef_435-nzy
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fiexc-875_dvp .vuea-787_ew.active .o_497-rvfd > .ef_435-nzy
{
	border:1px solid #171717;
}

.fiexc-875_dvp .o_497-rvfd > .ef_435-nzy > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hcr_915__iudg 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hcr_915__iudg > .sjp_910-vjvjs
{
	display: table;
	margin-top: 70px;
}



.hcr_915__iudg > .sjp_910-vjvjs > *
{
	display: table-cell;
	vertical-align: middle;
}

.hcr_915__iudg > .sjp_910-vjvjs > .ayuie_280-wr
{
	width: 440px;
	max-width: 440px;
}

.hcr_915__iudg > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hcr_915__iudg > h1 .df_912__xfutz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hcr_915__iudg > .jfxje_617-l
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ayuie_280-wr > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.ayuie_280-wr > .zzn_317__os
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zzn_317__os.n-669_ch
{
	margin-right: 100px;
}


.zzn_317__os > h3.njsh_531__df
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zzn_317__os.n-669_ch > h3.njsh_531__df
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ayuie_280-wr > .zzn_317__os .qvyi_594-j
{
	
}


.zzn_317__os .d_266__jdwhh
{
	display: none;
}


.zzn_317__os .qvyi_594-j.tc_212__lu
{
	margin-top: 20px;
}

.zzn_317__os .qvyi_594-j .l_420__y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zzn_317__os.n-669_ch .qvyi_594-j .l_420__y
{
	font-size: 16px;
	font-weight: normal;
}



.zzn_317__os .qvyi_594-j > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zzn_317__os.n-669_ch .qvyi_594-j > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zzn_317__os .qvyi_594-j .j_559__hujsh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zzn_317__os.n-669_ch .qvyi_594-j .j_559__hujsh
{
	max-width: 384px;
	font-size:16px;
}

.zzn_317__os .a_479__wa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zzn_317__os.n-669_ch .a_479__wa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lr_563__k
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lr_563__k > .wc_567-bec
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lr_563__k > .wc_567-bec.dg_951__dj
{
	right: -10px;
	top:-10px;
}

.lr_563__k > .wc_567-bec.iipst_358__c
{
	top:0px;
	right: -20px;
}

.lr_563__k > .wc_567-bec > .h_885-qydq
{
	display: table-cell;
	vertical-align: middle;
}


.lr_563__k > .wc_567-bec .qj-845_cbkab
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lr_563__k > .wc_567-bec .mequ_551__pyp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.teahi_428__pn > .lr_563__k > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hcr_915__iudg > .sjp_910-vjvjs > .ag_517__pcfxh
{
	width: 280px;
}


.ag_517__pcfxh > .zvaxf-354_ep
{
    font-size: 16px;
    line-height: 180%;
}


.ag_517__pcfxh > .zvaxf-354_ep > b, .ag_517__pcfxh > .zvaxf-354_ep > h2, .ag_517__pcfxh > .zvaxf-354_ep > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ag_517__pcfxh > .zvaxf-354_ep > ol
{
	padding-left: 20px;
}


main
{
	
}


.hz_739-zpbiw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gt_755__a
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gt_755__a > li
{
	display: inline-block;
}

.gt_755__a > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.gt_755__a > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gt_755__a > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gt_755__a > li.active > a
{
	color: #545454;
}




.o-847_ue 
{ 
	margin-bottom: 50px; 

}



.o-847_ue > .hcaj_561__j
{
	 padding: 30px;
	overflow: hidden;
}


.o-847_ue > .hcaj_561__j:after { display: table; content: ''; clear: both; }




.o-847_ue h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.o-847_ue h1 .df_912__xfutz
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.o-847_ue h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.o-847_ue h2:first-child
{
	padding-top: 0px;
}

.o-847_ue .hcaj_561__j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.o-847_ue .hcaj_561__j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.o-847_ue h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.o-847_ue h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.o-847_ue h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.o-847_ue h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hcaj_561__j ul { margin-top: 12px; }


.hcaj_561__j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hcaj_561__j ul.clear > li, .hcaj_561__j ol.clear > li 
{
	clear: both;
}

.hcaj_561__j ul.clear > li:after, .hcaj_561__j ol.clear > li:after { display: block; content: ''; clear: both; }


.hcaj_561__j ul.bxpti_335-wy
{
	margin-top: 0px !important;
}

.hcaj_561__j ul.bxpti_335-wy > li 
{
	margin-left: 0px !important;
}

.hcaj_561__j ol { margin-left: 20px; margin-top: 12px; }

.hcaj_561__j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hcaj_561__j ul.list-recomend
{
	
}

.hcaj_561__j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hcaj_561__j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hcaj_561__j ul.list-recomend > li .dscr_img .date, .hcaj_561__j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hcaj_561__j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hcaj_561__j .mt-614_lqhc > .ofl_292__buzne
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hcaj_561__j .mt-614_lqhc > .hwbfz_205-ign
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.o-847_ue > .hcaj_561__j.hz_739-zpbiw.h_675__dexe 
{
	margin-bottom: 50px;
}


.o-847_ue > .hcaj_561__j.hz_739-zpbiw.h_675__dexe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.h_675__dexe table.dil-535_oxe th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h_675__dexe table.dil-535_oxe tfoot td b
{
	text-align: center;
}


.h_675__dexe table.dil-535_oxe td
{
	width: 50%;
}


.o-847_ue table { border-collapse: separate; border-spacing: 3px; }

.o-847_ue td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.o-847_ue th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dil-535_oxe
{
	width: 100%;
}

table.dil-535_oxe td
{
	padding: 0;
}

table.dil-535_oxe a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dil-535_oxe a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.q_381-g
{
	width: 100%;
}


table.q_381-g th
{
	text-align: left;
	font-weight: bold;
}

table.q_381-g th.bu_633-c
{
	max-width: 200px;
}
table.q_381-g th.em_673-ngh
{
	max-width: 100px;
}
table.q_381-g th.e-435_zj
{
	
}

table.q_381-g td
{
	padding: 5px 10px;
}

table.q_381-g tr.cfc-882_t td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.q_381-g tr.cfc-882_t td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.q_381-g tr.cfc-882_t td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.q_381-g tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.q_381-g td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mk-315_v.oerpx_596-ardj
{ 
	margin-bottom: 50px; 

}


.mk-315_v.oerpx_596-ardj h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.b_171__cfrmr
{
	padding: 30px;
}


.mk-315_v ul
{
	display: block;
}

.mk-315_v ul.bxpti_335-wy > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mk-315_v ul.bxpti_335-wy > li:after
{ display: table; content: ''; clear: both; }



.mk-315_v ul.bxpti_335-wy > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mk-315_v ul.bxpti_335-wy > li:not(:last-child)
{
	padding-top: 30px;
}


.mk-315_v ul.bxpti_335-wy > li:last-child, .mk-315_v.u-470_o .hcaj_561__j ul > li:last-child
{
	margin-bottom: 0px;
}


.mk-315_v ul.bxpti_335-wy > li .w-338_iafdg
{
	margin-bottom: 12px;
}

.mk-315_v ul.bxpti_335-wy > li .w-338_iafdg > i
{
	font-size: 18px;
	font-style: italic;
}

.mk-315_v ul.bxpti_335-wy > li .dfajz_191-ihvt
{
	float: left;
}


.mk-315_v ul.bxpti_335-wy > li .dfajz_191-ihvt img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mk-315_v ul.bxpti_335-wy > li .g_819__er
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mk-315_v ul.bxpti_335-wy > li .item_rev
{
	display: none;
}

.mk-315_v .ssid_556-md
{
	margin-top: 20px;
	text-align: center;
}



.mk-315_v .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.wk_815__gikaa.oerpx_596-ardj
{ 
	margin-bottom: 50px; 

}

.wk_815__gikaa.oerpx_596-ardj h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.wk_815__gikaa.oerpx_596-ardj ul
{
	display: table;
	width: 100%;
}

.wk_815__gikaa.oerpx_596-ardj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.wk_815__gikaa.u-470_o .hcaj_561__j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.wk_815__gikaa ul > li:last-child, .wk_815__gikaa.u-470_o .hcaj_561__j ul > li:last-child
{
	margin-bottom: 0px;
}


.wk_815__gikaa ul > li .bu_534-kbi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.wk_815__gikaa ul > li .i_520__itzs
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.wk_815__gikaa ul > li .i_520__itzs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.wk_815__gikaa ul > li .z-613_ah
{
	margin-bottom: 12px;
}

.wk_815__gikaa ul > li .qg_106-gufx
{
	color: #777777;
}



.wk_815__gikaa .edh-811_a
{
	margin-top: 20px;
	text-align: center;
}




.e_208__o 
{ 
	margin-bottom: 50px;
}

.e_208__o .idulu_614__pcio:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.e_208__o .idulu_614__pcio 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.e_208__o .idulu_614__pcio img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.e_208__o .cfk-356_en 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ep_576__jss
{
	display: block;
	line-height: 130%;

}

.ep_576__jss > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ep_576__jss > div > dt
{
	display:inline-block;
}

.ep_576__jss > div > dd
{
	display:inline;
}

.e_208__o .c_445__kl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.e_208__o h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cdmae_310-gyp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cdmae_310-gyp > .ignnj_974-m
{
	display: table;
	width: 100%;
}


.cdmae_310-gyp > .ignnj_974-m > *
{
	display: table-cell;
	vertical-align: top;
}


.cdmae_310-gyp .lr_563__k > img
{
	max-width: 400px;
}



.u-670_pxpgc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.a-334_vblaz
{
	display: block;
	margin-right: 40px;
}


.a-334_vblaz li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.a-334_vblaz li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.a-334_vblaz li a:hover
{
	text-decoration: underline;
}

.uohkc_356-adbpr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.uohkc_356-adbpr .fc_435-gcibx
{
	display: block;
	text-decoration: none;
}

.uohkc_356-adbpr .fc_435-gcibx .df_912__xfutz
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.uohkc_356-adbpr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.uohkc_356-adbpr .addt_171__qwm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.addt_171__qwm a
{
	color: #FFFFFF;
	text-decoration: none;
}

.addt_171__qwm a:hover
{
	text-decoration: underline;
}



.uohkc_356-adbpr .ond_783__aezga
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.uohkc_356-adbpr .uhu_51-iemcp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mdicc_335__in
{
	padding: 30px;
    overflow: hidden;
}


.mdicc_335__in > .pagg-97_zz
{
	float: right;
	width: 50%;
}

.mdicc_335__in > .pagg-97_zz > .o_57__h
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mdicc_335__in > .pagg-97_zz > .o_57__h > .ep_576__jss
{
	margin-top: 20px;
}

.mdicc_335__in > .owt_654__qhjrg
{
	float: left;
	width: 50%;
}

.mdicc_335__in > .owt_654__qhjrg form
{
	display: block;
	width: 100%;
}

.mdicc_335__in > .owt_654__qhjrg .i_36-pi
{
	margin-top: 20px;
}

.mdicc_335__in > .owt_654__qhjrg .h_465-gnu
{
	display: none;
}


.mdicc_335__in > .owt_654__qhjrg .i_36-pi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mdicc_335__in > .owt_654__qhjrg .i_36-pi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mdicc_335__in > .owt_654__qhjrg .i_36-pi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mdicc_335__in > .owt_654__qhjrg .i_36-pi .z_645-g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mdicc_335__in > .owt_654__qhjrg .eps-692_wwjbz
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ec_49-f { width: 100%; }
	
.nniog-884_r { text-align: center; }
	
	
	
	
.nniog-884_r .desdj_427-cwd
	{
		
		
	}

	
	

	
	
	
	.f_540-d
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.f_540-d > a
{
	
}

	
.f_540-d > a.r-248_b
{
	margin-right: 0px;
}
	
.f_540-d > a > div
{
    width: 24px;
	height: 24px;
}

.f_540-d > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.f_540-d > a.lyp_689-g > div > span
{
	
}

.f_540-d > a.r-248_b > div > span
{
	
}


.f_540-d > span.r_211-cdd
{
	display: none;
}
	

	
	
	.smeit_385__pj
	{
		width: auto;
	}
	
	
	.fiexc-875_dvp
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fiexc-875_dvp > .m-429_jj > .vuea-787_ew:not(.active)
	{
		position: relative;
	}
	
	
		.fiexc-875_dvp > .m-429_jj > .vuea-787_ew.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.m-429_jj > .vuea-787_ew > .kwre_213__f
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v
	{
		
		display: none;
	}
	


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew.active > .hszni-223_v
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul
{
	display: block;
	max-height:300px;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li
{
	
}
	
	
.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .ccas_682-fy
{
	font-size: 14px;	
}
	
	
	
.m-429_jj > .vuea-787_ew > .kwre_213__f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.m-429_jj > .vuea-787_ew.active > .kwre_213__f > *
{
	font-size: 16px;
}	
		
.m-429_jj > .vuea-787_ew:not(.active) > .kwre_213__f > .b_619__vwhtj
{
	display: none;
}
	
	
	
.fiexc-875_dvp .o_497-rvfd
{
	width: 24px;
}

.fiexc-875_dvp .o_497-rvfd > .ef_435-nzy
{
	width: 24px;
	height: 24px;
}
	
	
.fiexc-875_dvp .vuea-787_ew:not(.active) .o_497-rvfd > .ef_435-nzy
{
	margin-left: 0px;
}

.fiexc-875_dvp .vuea-787_ew.active .o_497-rvfd > .ef_435-nzy
{
	border:1px solid #171717;
}

.fiexc-875_dvp .o_497-rvfd > .ef_435-nzy > img
{
	height: 24px;
}
	

.nniog-884_r .desdj_427-cwd > .hzi_523__c
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.desdj_427-cwd .buhi-777_jwd
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fiexc-875_dvp.dg_951__dj
	{
		float: none;
	}
	
.fiexc-875_dvp.dg_951__dj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fiexc-875_dvp .w-338_iafdg
	{
		line-height: 18px;
	}
	
	.fiexc-875_dvp .o_497-rvfd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fiexc-875_dvp .o_497-rvfd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hcr_915__iudg {
    padding: 30px 20px;
	}
	
	.hcr_915__iudg > .sjp_910-vjvjs
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hcr_915__iudg > .sjp_910-vjvjs > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hcr_915__iudg > .sjp_910-vjvjs > .teahi_428__pn
	{
		padding-top: 10px
	}
	
	.hcr_915__iudg > .sjp_910-vjvjs > .ayuie_280-wr
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ayuie_280-wr > .zzn_317__os
	{
		margin: 20px 0px 0px 0px;
	}
	
	.teahi_428__pn > .lr_563__k > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hcr_915__iudg > .sjp_910-vjvjs > .ag_517__pcfxh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ec_49-f
	{
		margin-top: 30px;
	}
		
	.o-847_ue { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.o-847_ue h2 { padding-bottom:20px; }
	.o-847_ue > .hcaj_561__j
	{
		padding: 20px;
	}

	.o-847_ue p + h2 { }
	.o-847_ue ul { }
	.o-847_ue li { }
	.o-847_ue table { width: 100% !important; }
	
	.o-847_ue img { max-width: 100% !important; }
	

	.mk-315_v.oerpx_596-ardj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mk-315_v.oerpx_596-ardj h2
	{
		padding-bottom: 20px;
	}
	
	.mk-315_v.oerpx_596-ardj ul
	{
		display: block;
	}
	
	.mk-315_v.oerpx_596-ardj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mk-315_v.oerpx_596-ardj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mk-315_v ul.bxpti_335-wy > li > .dfajz_191-ihvt
	{
		float: none !important;
	}
	
	.mk-315_v ul.bxpti_335-wy > li > .g_819__er
	{
		padding: 0px;
	}
	
	
		.wk_815__gikaa.oerpx_596-ardj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wk_815__gikaa.oerpx_596-ardj h2
	{
		padding-bottom: 20px;
	}
	
	.wk_815__gikaa.oerpx_596-ardj ul
	{
		display: block;
	}
	
	.wk_815__gikaa.oerpx_596-ardj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.wk_815__gikaa.oerpx_596-ardj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.wk_815__gikaa.oerpx_596-ardj ul > li .g_819__er
	{
		padding: 0px;
	}
	
	.b_171__cfrmr
	{
		    padding: 20px;
	}
	
	
	.e_208__o
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.e_208__o h2
	{
		padding-bottom: 20px;
		
	}
	
	.e_208__o .idulu_614__pcio
	{
		padding: 20px;
	}
	
	.e_208__o .idulu_614__pcio img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.e_208__o .c_445__kl
	{
		padding-left: 0px;
	}
	
	
	
	
	.cdmae_310-gyp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cdmae_310-gyp > .ignnj_974-m
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ignnj_974-m > .of-112_ajc
	{
		display: block;
	}
	
	.ignnj_974-m > .rjg_370-dgj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ignnj_974-m > .rjg_370-dgj > .lr_563__k
	{
		
	}
	
	
	.zzn_317__os.n-669_ch
	{
		margin-right: 0;
	}
	
	
	.zzn_317__os.n-669_ch .qvyi_594-j > input
	{
		max-width: none;
	}
	
	.zzn_317__os.n-669_ch .a_479__wa
	{
		max-width: none;
	}
	
	
	.lr_563__k > .wc_567-bec.iipst_358__c
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.uohkc_356-adbpr
	{
		text-align: center;
	}
	
	.a-334_vblaz
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.a-334_vblaz li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.a-334_vblaz li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gt_755__a
	{
		margin-left: 20px !important;
		
	}
	
	.gt_755__a > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.o-847_ue table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dil-535_oxe a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.o-847_ue > .hcaj_561__j.vdsa-559_gpscc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hcaj_561__j ul.list-recomend > li
{
	display: block;
}
	
.mdicc_335__in > .owt_654__qhjrg
{
	width: 100%;
	float: none;
}
	
.mdicc_335__in > .pagg-97_zz
{
	width: 100%;
	float: none;
}

.mdicc_335__in > .pagg-97_zz > .o_57__h
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.bpd_813-crs, .tc_162__uwv, .j-599_wu
{
	
}

body.tc_162__uwv .ec_49-f
{
	width: 800px;
}

body.tc_162__uwv section.ec_49-f
{
	margin-top: 50px;
}

body.tc_162__uwv .f_540-d > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tc_162__uwv .f_540-d > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tc_162__uwv .nniog-884_r .v-735_twd 
{
	margin: 0;
	margin-left: 20px;
}

body.tc_162__uwv .nniog-884_r .desdj_427-cwd
{
	padding: 10px 0 10px 0px; 
}

body.tc_162__uwv .desdj_427-cwd .buhi-777_jwd
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tc_162__uwv .desdj_427-cwd > .hzi_523__c
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h > .arns_356-dbn
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h > .arns_356-dbn > img
{
	height: 22px;
}

body.tc_162__uwv .fiexc-875_dvp .o_497-rvfd > .ef_435-nzy
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tc_162__uwv .vuea-787_ew.active .o_497-rvfd > .ef_435-nzy
{
	border: none;
}

body.tc_162__uwv .fiexc-875_dvp .o_497-rvfd > .ef_435-nzy > img
{
	height: 24px;
}

body.tc_162__uwv .hcr_915__iudg 
{
	padding:50px 0px;
}

body.tc_162__uwv .zzn_317__os > h4.njsh_531__df
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tc_162__uwv .zzn_317__os .a_479__wa
{
	border-radius: 0px;
}

body.tc_162__uwv .lr_563__k > .wc_567-bec
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tc_162__uwv .lr_563__k > .wc_567-bec
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tc_162__uwv .lr_563__k > .wc_567-bec .qj-845_cbkab
{
	top: -20px;
}


body.tc_162__uwv .lr_563__k > .wc_567-bec .mequ_551__pyp
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tc_162__uwv .ag_517__pcfxh
{
	background-color: #FFFFFF;
}


body.tc_162__uwv .ag_517__pcfxh > .zvaxf-354_ep
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.tc_162__uwv .ag_517__pcfxh > .zvaxf-354_ep > div
{
	padding: 0px 30px;
}


body.tc_162__uwv .ag_517__pcfxh > .zvaxf-354_ep b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tc_162__uwv .ag_517__pcfxh > .zvaxf-354_ep h2, body.tc_162__uwv .ag_517__pcfxh > .zvaxf-354_ep h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.tc_162__uwv .wk_815__gikaa.oerpx_596-ardj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tc_162__uwv .a-334_vblaz
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tc_162__uwv .a-334_vblaz ul
{
	display: table;
    margin: 0 auto;
}
body.tc_162__uwv .a-334_vblaz ul li
{
	line-height: 38px;
}

body.tc_162__uwv .a-334_vblaz ul li:first-child
{
	margin-left: 0px;
}

body.tc_162__uwv .a-334_vblaz ul li:last-child
{
	margin-right: 0px;
}

body.tc_162__uwv .uohkc_356-adbpr
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tc_162__uwv .uohkc_356-adbpr .addt_171__qwm
{
	color: #777777; 
}


body.tc_162__uwv .imgblock
{
	max-width: 740px;
}


body.tc_162__uwv .pagg-97_zz .imgblock
{
	max-width: 740px;
}

body.tc_162__uwv .wk_815__gikaa ul > li .i_520__itzs > img
{
	max-width: 224px;
}


body.tc_162__uwv .cdmae_310-gyp .lr_563__k > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tc_162__uwv .ec_49-f
{
	width: 100%; 
}

	body.tc_162__uwv .hcr_915__iudg {
    padding: 30px 12px;
	}

	body.tc_162__uwv .ag_517__pcfxh > .zvaxf-354_ep
	{
		padding: 30px 0px;
	}

	body.tc_162__uwv section.ec_49-f
	{
		margin-top: 30px;
	}


	body.tc_162__uwv .o-847_ue > .hcaj_561__j
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tc_162__uwv .mk-315_v.oerpx_596-ardj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tc_162__uwv .wk_815__gikaa.oerpx_596-ardj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tc_162__uwv .e_208__o
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tc_162__uwv .cdmae_310-gyp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tc_162__uwv .ignnj_974-m > .rjg_370-dgj
	{
		margin-top: 50px;
	}

body.tc_162__uwv .fiexc-875_dvp .o_497-rvfd > .ef_435-nzy
{
	width: 28px;
	height: 28px;
}

body.tc_162__uwv .fiexc-875_dvp .o_497-rvfd > .ef_435-nzy > img
{
	height: 28px;
}
	
	
body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h > .arns_356-dbn
{
	width: 24px;
    height: 24px;
}


body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a > .tqi-937_h > .arns_356-dbn > img
{
	height: 24px;
}

	
body.tc_162__uwv .m-429_jj > .vuea-787_ew > .kwre_213__f
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tc_162__uwv .fiexc-875_dvp > .m-429_jj > .vuea-787_ew > .hszni-223_v > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tc_162__uwv .a-334_vblaz ul li
{
	line-height: 20px;
}
	
body.tc_162__uwv .uohkc_356-adbpr
{
	margin-top: 30px;
}

	
body.tc_162__uwv .wk_815__gikaa.oerpx_596-ardj ul > li
{
	padding: 0px;
}

	
}

